application: garden-o-matic
version: 1
runtime: python27
api_version: 1
threadsafe: true

handlers:
- url: /
  static_files: garden-o-matic.html
  upload: garden-o-matic.html

- url: /favicon.ico
  static_files: favicon.ico
  upload: favicon.ico

- url: /images
  static_dir: images

- url: /scripts
  static_dir: scripts

- url: /styles
  static_dir: styles
